{
  config,
  lib,
  pkgs,
  ...
}:
with lib; let
  cfg = config.local.apps.defaultDesktopPack;
in {
  options.local.apps.defaultDesktopPack = {
    enable = mkEnableOption "common desktop apps";
  };
  config = mkIf cfg.enable {
    home.packages = with pkgs; [
      calibre
      chromium
      discord
      libreoffice-fresh
      mpv
      obs-studio
      pavucontrol
      pdfarranger
      qimgv
      qpdfview
      runelite
      spotify
      tdesktop
      usbutils
      vpsfree-client
      vscodium-fhs
      zola
    ];
  };
}
